li,
ol,
ul {
    list-style: none;
}

*,
:after,
:before {
    box-sizing: border-box;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
text,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    font-size: 100%;
    font-weight: inherit;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.project-section {
    /* padding-bottom: 60px; */
}
.img-circle {
    border-radius: 50%;
}
.img-lg {
    width: 120px;
    height: 120px;
}
.project-card {
	background: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	padding: 20px 30px 0;
	margin-bottom: 20px;
	cursor: pointer;
}

.section-more {
    width: 200px;
    margin: 0 auto;
}

.project-section .section-more {
    width: 300px;
    margin: 0 auto;
}

.el-button--primary.is-plain {
    color: #409eff;
    background: #ecf5ff;
    border-color: #b3d8ff;
}

.el-button--primary {
    background-color: #2569f3;
    border-color: #2569f3;
}

.el-button--primary.is-plain {
    background: transparent;
    color: #2569f3;
}

.btn-full {
    width: 100%;
    display: block;
}


.project-section .section-title {
    text-align: center;
    margin-bottom: 40px;
}

.project-section .section-title>span {
    display: inline-block;
    padding: 8px 20px;
    line-height: 30px;
    font-size: 20px;
    color: #fff;
    background: #2569f3;
    border-radius: 4px;
}

.container-circulate .container-row {
    padding: 0 20px;
}

.container-circulate .container-row .strong {
    font-size: 20px;
    color: #2569f3;
    margin-right: 5px;
    display: inline-block;
}

.project-card .card-title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 28px;
    height: 56px;
}

.card-title .card-title-tag {
    margin-right: 5px;
    display: inline-block;
}

.el-tag--dark.el-tag--warning {
    background-color: #e6a23c;
    border-color: #e6a23c;
    color: #fff;
}

.el-tag--small {
    height: 24px;
    padding: 0 8px;
    line-height: 22px;
}

.el-tag {
    background-color: #ecf5ff;
    border-color: #d9ecff;
    display: inline-block;
    height: 32px;
    padding: 0 10px;
    line-height: 30px;
    font-size: 12px;
    color: #409eff;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}

.el-tag--dark,
.el-tag--dark.is-hit {
    border-color: #409eff;
}

.el-tag--dark {
    background-color: #409eff;
    color: #fff;
}

.text-center {
    text-align: center;
}

.project-card .card-run-wrap {
    height: 80px;
}

.project-card .card-run {
    background-color: #dfeeff;
    color: #2569f3;
    margin: 0 auto;
    padding: 12px 50px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    border-radius: 4px;
    display: inline-block;
}

.project-card .post-list {
    margin-bottom: 15px;
    height: 28px;
    overflow: hidden;
}

.el-row {
    box-sizing: border-box;
}

.el-col-pull-0,
.el-col-pull-1,
.el-col-pull-2,
.el-col-pull-3,
.el-col-pull-4,
.el-col-pull-5,
.el-col-pull-6,
.el-col-pull-7,
.el-col-pull-8,
.el-col-pull-9,
.el-col-pull-10,
.el-col-pull-11,
.el-col-pull-13,
.el-col-pull-14,
.el-col-pull-15,
.el-col-pull-16,
.el-col-pull-17,
.el-col-pull-18,
.el-col-pull-19,
.el-col-pull-20,
.el-col-pull-21,
.el-col-pull-22,
.el-col-pull-23,
.el-col-pull-24,
.el-col-push-0,
.el-col-push-1,
.el-col-push-2,
.el-col-push-3,
.el-col-push-4,
.el-col-push-5,
.el-col-push-6,
.el-col-push-7,
.el-col-push-8,
.el-col-push-9,
.el-col-push-10,
.el-col-push-11,
.el-col-push-12,
.el-col-push-13,
.el-col-push-14,
.el-col-push-15,
.el-col-push-16,
.el-col-push-17,
.el-col-push-18,
.el-col-push-19,
.el-col-push-20,
.el-col-push-21,
.el-col-push-22,
.el-col-push-23,
.el-col-push-24,
.el-row {
    position: relative;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-col-8 {
    width: 33.33333%;
}

.project-card .post-list .post-item:before {
    content: "●";
    color: #ff9355;
    margin-right: 10px;
}

.project-card .post-list .post-item {
    line-height: 28px;
    position: relative;
    text-overflow: ellipsis;
    height: 28px;
    overflow: hidden;
    display: block;
    white-space: nowrap;
}

.project-card .post-list {
    margin-bottom: 15px;
    height: 28px;
    overflow: hidden;
}

.project-card .card-foot {
    color: #2569f3;
    border-top: 1px dashed #e8eaed;
    padding: 12px 0;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-col-12 {
    width: 50%;
}

.el-button--text {
    color: #409eff;
    background: 0 0;
    padding-left: 0;
    padding-right: 0;
}

.el-button--text,
.el-button--text.is-disabled,
.el-button--text.is-disabled:focus,
.el-button--text.is-disabled:hover,
.el-button--text:active {
    border-color: transparent;
}

.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}

.el-button--text {
    color: #409eff;
    background: 0 0;
    padding-left: 0;
    padding-right: 0;
}

button,
select {
    text-transform: none;
}

.text-right {
    text-align: right;
}

.flow-card {
    box-shadow: 0 0 5px #d5dae6;
    background: #fff;
    position: relative;
    z-index: 0;
}

.step-list {
    display: flex;
    padding-top: 40px;
    flex-wrap: wrap;
    text-align: center;
    padding-left: 40px;
    margin-bottom: 20px;
}

.container {
    width: 1200px;
    margin: 0 auto;
    color: #333;
}

.step-list .step-item.current {
    pointer-events: none;
}

.step-list .step-item.active {
    color: #2569f3;
    cursor: pointer;
    pointer-events: all;
}

.step-list .step-item {
    width: 140px;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    color: #999;
    pointer-events: none;
}

.step-list .step-item.current .step-number {
    border: 1px solid #2569f3;
    background-color: #2569f3;
    color: #fff;
}

.step-list .step-item.active .step-number {
    border: 1px solid #2569f3;
}

.step-list .step-item .step-number {
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #999;
    position: relative;
    z-index: 1;
    background: #fff;
}

.step-list .step-item .step-text {
    display: block;
    font-size: 16px;
    line-height: 1.5;
}

.step-list .step-item .step-time {
    font-size: 12px;
}

.step-list .step-item-nostart.active:before {
    border-bottom: 1px solid #2569f3;
    border-top: 1px solid #2569f3;
}

.step-list .step-item-nostart:before {
    width: 100%;
    height: 0;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    position: absolute;
    display: block;
    top: 12px;
    left: -82px;
    z-index: 0;
}

.flow-body {
    min-height: 600px;
}

.tab-wrap-1111 {
    padding: 30px 0;
    margin-bottom:30px;
}

.el-tabs__header {
    padding: 0 20px;
    position: relative;
    margin: 0 0 15px;
}

.el-tabs__nav-wrap {
    overflow: hidden;
    margin-bottom: -1px;
    position: relative;
}

.el-tabs__nav-scroll {
    overflow: hidden;
}

.el-tabs__nav {
    padding-bottom: 5px;
}

.el-tabs__nav {
    white-space: nowrap;
    position: relative;
    transition: transform .3s;
    float: left;
    z-index: 2;
}

.el-tabs__active-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: #409eff;
    z-index: 1;
    transition: transform .3s cubic-bezier(.645, .045, .355, 1);
    list-style: none;
}

.el-tabs__item.el-tabs__item.is-active {
    font-weight: 700;
}

.el-tabs__item {
    font-size: 16px;
}

.el-tabs--bottom .el-tabs__item.is-bottom:nth-child(2),
.el-tabs--bottom .el-tabs__item.is-top:nth-child(2),
.el-tabs--top .el-tabs__item.is-bottom:nth-child(2),
.el-tabs--top .el-tabs__item.is-top:nth-child(2) {
    padding-left: 0;
}

.el-tabs__item.is-active {
    color: #409eff;
}

.el-tabs__item {
    padding: 0 20px;
    height: 40px;
    box-sizing: border-box;
    line-height: 40px;
    display: inline-block;
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    color: #303133;
    position: relative;
}

.el-tabs__nav-wrap:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #e4e7ed;
    z-index: 1;
    color: #eee;
}

.el-tabs__content {
    overflow: hidden;
    position: relative;
}

.notice-title {
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    padding: 20px;
}

.flow-body .print-body {
    width: 80%;
    margin: 0 auto;
}

.position-list {
    padding: 15px 30px 30px;
}

.position-list .position-item {
    margin-bottom: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 30px;
}

.position-list .position-item .position-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.position-list .position-item .position-title .name {
    font-size: 18px;
    font-weight: 700;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    flex: 1;
    margin-right: 30px;
    margin-bottom: 10px;
}

.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}

.el-button--primary {
    background-color: #2569f3;
    border-color: #2569f3;
}

.el-button--primary {
    color: #fff;
    background-color: #409eff;
    border-color: #409eff;
}

.el-button--small,
.el-button--small.is-round {
    padding: 9px 15px;
}

.el-button--mini,
.el-button--small {
    font-size: 12px;
    border-radius: 3px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
table,
tbody,
td,
tfoot,
th,
thead,
tr {
    border-color: #e6e6e6;
}

.position-list .position-item .position-table .position-table-label {
    width: 80px;
}

.position-list .position-item .position-table td {
    padding: 2px 0;
    vertical-align: top;
}

caption,
table,
tbody,
td,
tfoot,
th,
thead,
tr {
    border-color: #e6e6e6;
}

.page-title {
    padding: 10px 0 20px;
}

.page-title--line {
    position: relative;
    padding-left: 10px;
    line-height: 1;
    font-size: 18px;
    font-weight: 700;
}

.page-title--line:before {
    content: "";
    width: 5px;
    height: 100%;
    border-radius: 10px;
    background-color: #2569f3;
    position: absolute;
    left: 0;
    top: 0;
}

.el-col-pull-0,
.el-col-pull-1,
.el-col-pull-2,
.el-col-pull-3,
.el-col-pull-4,
.el-col-pull-5,
.el-col-pull-6,
.el-col-pull-7,
.el-col-pull-8,
.el-col-pull-9,
.el-col-pull-10,
.el-col-pull-11,
.el-col-pull-13,
.el-col-pull-14,
.el-col-pull-15,
.el-col-pull-16,
.el-col-pull-17,
.el-col-pull-18,
.el-col-pull-19,
.el-col-pull-20,
.el-col-pull-21,
.el-col-pull-22,
.el-col-pull-23,
.el-col-pull-24,
.el-col-push-0,
.el-col-push-1,
.el-col-push-2,
.el-col-push-3,
.el-col-push-4,
.el-col-push-5,
.el-col-push-6,
.el-col-push-7,
.el-col-push-8,
.el-col-push-9,
.el-col-push-10,
.el-col-push-11,
.el-col-push-12,
.el-col-push-13,
.el-col-push-14,
.el-col-push-15,
.el-col-push-16,
.el-col-push-17,
.el-col-push-18,
.el-col-push-19,
.el-col-push-20,
.el-col-push-21,
.el-col-push-22,
.el-col-push-23,
.el-col-push-24,
.el-row {
    position: relative;
}

.el-row {
    box-sizing: border-box;
}

.el-row--flex {
    display: flex;
}

.page-card--shadow {
    background: #fff;
    box-shadow: 0 0 10px rgb(39 67 165 / 10%);
}

.el-row--flex.is-align-middle {
    align-items: center;
}

.search-block {
    padding: 10px 10px 10px 30px;
    margin-bottom: 20px;
}


.search-block .title {
    color: #999;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.el-col-10 {
    width: 41.66667%;
}

.search-block .title .strong {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

#app .el-divider {
    background-color: #eee;
}

.el-divider {
    background-color: #dcdfe6;
    position: relative;
}

.el-divider--vertical {
    display: inline-block;
    width: 1px;
    height: 1em;
    margin: 0 8px;
    vertical-align: middle;
    position: relative;
}

.el-col-14 {
    width: 58.33333%;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.el-form-item {
    margin-bottom: 22px;
}

.el-form--inline .el-form-item {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}

.form .el-form-item {
    margin-bottom: 0;
}

.el-form-item:after,
.el-form-item:before {
    display: table;
    content: "";
}

.el-form-item__content {
    line-height: 40px;
    position: relative;
    font-size: 14px;
}

.el-form--inline .el-form-item__content {
    display: inline-block;
    vertical-align: top;
}

.el-form-item__content:after,
.el-form-item__content:before {
    display: table;
    content: "";
}

.el-select {
    display: inline-block;
    position: relative;
}

.el-input {
    position: relative;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}

.el-select>.el-input {
    display: block;
}

button,
input,
textarea {
    color: inherit;
    font: inherit;
}

button,
input {
    overflow: visible;
}

.el-input__inner {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
}

input[type=number],
input[type=password],
input[type=text],
textarea {
    -webkit-appearance: none;
}

[role=button],
a,
area,
button,
input:not([type=range]),
label,
select,
summary,
textarea {
    touch-action: manipulation;
}

.el-select .el-input__inner {
    cursor: pointer;
    padding-right: 35px;
}

.el-input--suffix .el-input__inner {
    padding-right: 30px;
}

.el-date-editor.el-input__inner[data-v-69ee2f4f],
.form[data-v-69ee2f4f] .el-date-editor.el-input,
.form[data-v-69ee2f4f] .el-form-item .el-input__inner {
    width: 140px;
}

.el-input__suffix {
    right: 5px;
    transition: all .3s;
}

.el-input__prefix,
.el-input__suffix {
    position: absolute;
    top: 0;
    -webkit-transition: all .3s;
    height: 100%;
    color: #c0c4cc;
    text-align: center;
}

.el-input__suffix,
.el-tree.is-dragging .el-tree-node__content * {
    pointer-events: none;
}

.el-input__suffix-inner {
    pointer-events: all;
}

.el-select .el-input .el-select__caret {
    color: #c0c4cc;
    font-size: 14px;
    transition: transform .3s;
    transform: rotate(180deg);
    cursor: pointer;
}

.el-input__icon {
    height: 100%;
    width: 25px;
    text-align: center;
    transition: all .3s;
    line-height: 40px;
}

[class*=" el-icon-"],
[class^=el-icon-] {
    font-family: element-icons !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: baseline;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.el-icon-arrow-up:before {
    content: "\e6e1";
}

.el-input__icon:after {
    content: "";
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}

.el-form-item__content:after {
    clear: both;
}

.el-form-item__content:after,
.el-form-item__content:before {
    display: table;
    content: "";
}

.el-form-item:after {
    clear: both;
}

.el-form-item:after,
.el-form-item:before {
    display: table;
    content: "";
}

.el-table,
.el-table__expanded-cell {
    background-color: #fff;
}

.el-table {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    flex: 1;
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    color: #606266;
}

.el-table--fit {
    border-right: 0;
    border-bottom: 0;
}

.el-table--border,
.el-table--group {
    border: 1px solid #ebeef5;
}

.el-table--border {
    border-right: none;
    border-bottom: none;
}

.el-table:before {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
}

.el-table--border:after,
.el-table--group:after,
.el-table:before {
    content: "";
    position: absolute;
    background-color: #ebeef5;
    z-index: 1;
}

.el-pagination--small .arrow.disabled,
.el-table--hidden,
.el-table .el-table__cell.is-hidden>*,
.el-table .hidden-columns {
    visibility: hidden;
}

.el-table .hidden-columns {
    position: absolute;
    z-index: -1;
}

.el-table__body-wrapper,
.el-table__footer-wrapper,
.el-table__header-wrapper {
    width: 100%;
}

.el-table__footer-wrapper,
.el-table__header-wrapper {
    overflow: hidden;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.el-table__body,
.el-table__footer,
.el-table__header {
    table-layout: fixed;
    border-collapse: separate;
}

caption,
table,
tbody,
td,
tfoot,
th,
thead,
tr {
    border-color: #e6e6e6;
}

.el-table thead {
    color: #909399;
    font-weight: 500;
}

.el-table tr {
    background-color: #fff;
}

.el-table td.el-table__cell,
.el-table th.el-table__cell.is-leaf {
    border-bottom: 1px solid #ebeef5;
}

.el-table--border th.el-table__cell,
.el-table__fixed-right-patch {
    border-bottom: 1px solid #ebeef5;
}

.el-table th.el-table__cell {
    overflow: hidden;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #fff;
}

.el-table--border .el-table__cell,
.el-table__body-wrapper .el-table--border.is-scrolling-left~.el-table__fixed {
    border-right: 1px solid #ebeef5;
}

.el-table .el-table__cell {
    padding: 12px 0;
    min-width: 0;
    box-sizing: border-box;
    text-overflow: ellipsis;
    vertical-align: middle;
    position: relative;
    text-align: left;
}

.el-table--border th.el-table__cell.gutter:last-of-type {
    border-bottom: 1px solid #ebeef5;
    border-bottom-width: 1px;
}

.el-table .el-table__cell.gutter {
    width: 15px;
    border-right-width: 0;
    border-bottom-width: 0;
    padding: 0;
}

.el-table--border th.el-table__cell,
.el-table__fixed-right-patch {
    border-bottom: 1px solid #ebeef5;
}

.el-table--fit .el-table__cell.gutter {
    border-right-width: 1px;
}

.el-table th.el-table__cell {
    overflow: hidden;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #fff;
}

.el-table--border .el-table__cell,
.el-table__body-wrapper .el-table--border.is-scrolling-left~.el-table__fixed {
    border-right: 1px solid #ebeef5;
}

.el-table .el-table__cell {
    padding: 12px 0;
    min-width: 0;
    box-sizing: border-box;
    text-overflow: ellipsis;
    vertical-align: middle;
    position: relative;
    text-align: left;
}

.el-table__body-wrapper,
.el-table__footer-wrapper,
.el-table__header-wrapper {
    width: 100%;
}

.el-table__body-wrapper {
    overflow: hidden;
    position: relative;
}

.el-table__body,
.el-table__footer,
.el-table__header {
    table-layout: fixed;
    border-collapse: separate;
}

.el-table__empty-block {
    min-height: 60px;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.el-table__empty-text {
    line-height: 60px;
    width: 50%;
    color: #909399;
}

.el-table__column-resize-proxy {
    position: absolute;
    left: 200px;
    top: 0;
    bottom: 0;
    width: 0;
    border-left: 1px solid #ebeef5;
    z-index: 10;
}

.el-table--border:after,
.el-table--group:after {
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
}

.el-table--border:after,
.el-table--group:after,
.el-table:before {
    content: "";
    position: absolute;
    background-color: #ebeef5;
    z-index: 1;
}

col {
    display: table-column;
}

.page-card--shadow {
    background: #fff;
    box-shadow: 0 0 10px rgb(39 67 165 / 10%);
}

.flow-card {
    padding: 30px;
    border-radius: 4px;
}

.project-list-item {
    margin-bottom: 10px;
}

.el-row {
    box-sizing: border-box;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-progress-bar__inner:after,
.el-row:after,
.el-row:before,
.el-slider:after,
.el-slider:before,
.el-slider__button-wrapper:after,
.el-upload-cover:after {
    content: "";
}

.el-col-9 {
    width: 37.5%;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.flow-card-title .title {
    font-size: 16px;
    font-weight: 700;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 10px;
}

.flow-card-title .time {
    color: #999;
}

.el-col-10 {
    width: 41.66667%;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.el-steps--horizontal {
    white-space: nowrap;
}

.el-step.is-vertical,
.el-steps {
    display: -ms-flexbox;
}

.el-steps {
    display: flex;
}

.step-list {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin-bottom: 0;
    padding-top: 5px;
}

.step-list .step-item.active {
    color: #2569f3;
    cursor: pointer;
    pointer-events: all;
}

.step-list .step-item {
    /* width: 60px; */
    text-align: center;
    position: relative;
    color: #999;
    pointer-events: none;
}

.step-list .step-item .step-number {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #999;
    position: relative;
    z-index: 1;
    background: #fff;
    margin-bottom: 10px;
}

.step-list .step-item.active .step-number {
    border: 1px solid #2569f3;
}

.step-list .step-item .step-text {
    display: block;
    font-size: 12px;
    line-height: 1.5;
}

.step-list .step-item.active:after {
    border-top: 1px solid #2569f3;
}

.step-list .step-item:after {
    content: "";
    width: 100%;
    height: 0;
    border-top: 1px solid #999;
    position: absolute;
    display: block;
    top: 10px;
    left: 50%;
    z-index: 0;
}
.step-last:after {
    content: "";
    width: 100%;
    height: 0;
    border-top: 1px solid #999;
    position: absolute;
    display: none !important;
    top: 10px;
    left: 50%;
    z-index: 0;
}

.el-col-5 {
    width: 20.83333%;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.el-row:after {
    clear: both;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-progress-bar__inner:after,
.el-row:after,
.el-row:before,
.el-slider:after,
.el-slider:before,
.el-slider__button-wrapper:after,
.el-upload-cover:after {
    content: "";
}

.round-btn {
    border: 1px solid #2569f3;
    border-radius: 50%;
    text-align: center;
    height: 42px;
    width: 42px;
    line-height: 40px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 30px;
    color: #2569f3;
    font-size: 14px;
}

.vertical-step {
    font-size: 14px;
    padding-top: 20px;
}

.vstep-list .vstep-item.active {
    color: #2569f3;
    cursor: pointer;
    pointer-events: all;
}

.vstep-list .vstep-item {
    position: relative;
    padding-left: 40px;
    padding-bottom: 20px;
    color: #999;
}

.vstep-list .vstep-item:before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    border-left: 1px solid #999;
    position: absolute;
    left: 10px;
}

.vstep-list .vstep-item.active:before {
    border-top: 1px solid #2569f3;
}

.vstep-list .step-line {
    display: flex;
}

.vstep-list .vstep-item.active .step-number {
    border: 1px solid #2569f3;
}

.vstep-list .step-line .step-number {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #999;
    position: relative;
    background: #fff;
    margin-bottom: 10px;
    position: absolute;
    left: 0;
}

.el-row {
    box-sizing: border-box;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-progress-bar__inner:after,
.el-row:after,
.el-row:before,
.el-slider:after,
.el-slider:before,
.el-slider__button-wrapper:after,
.el-upload-cover:after {
    content: "";
}

.el-col-8 {
    width: 33.33333%;
}

[class*=el-col-] {
    float: left;
    box-sizing: border-box;
}

.vstep-list .step-line .step-text {
    flex: 1;
}

.el-row:after {
    clear: both;
}

.el-row:after,
.el-row:before {
    display: table;
}

.el-progress-bar__inner:after,
.el-row:after,
.el-row:before,
.el-slider:after,
.el-slider:before,
.el-slider__button-wrapper:after,
.el-upload-cover:after {
    content: "";
}

.el-radio-group {
    font-size: 0;
}

.el-radio-button__inner,
.el-radio-group {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}

label {
    font-weight: 400 !important;
}

[role=button],
a,
area,
button,
input:not([type=range]),
label,
select,
summary,
textarea {
    touch-action: manipulation;
}

label {
    cursor: default;
}

.el-radio-button {
    position: relative;
    display: inline-block;
    outline: 0;
}

input {
    writing-mode: horizontal-tb !important;
    font-style: ;
    font-variant-ligatures: ;
    font-variant-caps: ;
    font-variant-numeric: ;
    font-variant-east-asian: ;
    font-weight: ;
    font-stretch: ;
    font-size: ;
    font-family: ;
    text-rendering: auto;
    color: fieldtext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: field;
    margin: 0em;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
}

input[type="radio" i] {
    background-color: initial;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 0px 5px;
    padding: initial;
    border: initial;
}

button,
input,
textarea {
    color: inherit;
    font: inherit;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

button,
input {
    overflow: visible;
}

.el-radio-button__orig-radio {
    opacity: 0;
    outline: 0;
    position: absolute;
    z-index: -1;
}

[role=button],
a,
area,
button,
input:not([type=range]),
label,
select,
summary,
textarea {
    touch-action: manipulation;
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

.el-radio-button__inner,
.el-radio-group {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}

.el-radio-button__inner {
    white-space: nowrap;
    background: #fff;
    border: 1px solid #dcdfe6;
    font-weight: 500;
    border-left: 0;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    position: relative;
    cursor: pointer;
    transition: all .3s cubic-bezier(.645, .045, .355, 1);
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 0;
}

.el-radio-button--medium .el-radio-button__inner {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 0;
}

.el-radio-button:first-child .el-radio-button__inner {
    border-left: 1px solid #dcdfe6;
    border-radius: 4px 0 0 4px;
    box-shadow: none !important;
}

.el-radio-button__orig-radio:checked+.el-radio-button__inner {
    color: #fff;
    background-color: #409eff;
    border-color: #409eff;
    box-shadow: -1px 0 0 0 #409eff;
}

.el-radio-button__inner {
    border-color: #2569f3;
}

.el-radio-button:first-child .el-radio-button__inner {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.el-radio-button__orig-radio:checked+.el-radio-button__inner {
    background-color: #2569f3;
}

.el-radio-button:last-child .el-radio-button__inner {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.el-radio-button__inner {
    border-color: #2569f3;
}
.el-radio-button__inner.is-round {
    padding: 12px 20px
}

.el-radio-button__inner:hover {
    color: #409eff
}
.el-radio-button__inner.is-active {
    color: white;
    background-color: #2569f3;
}
.form{
    background: #fff;
    /* padding: 40px 40px 40px 20px; */
    margin-top: 20px;
    /* min-height: 700px; */
}
.verify-block{
    width: 360px;
    margin: 0 auto;
    padding-top: 100px;
}
.avatar-uploader-round{
    text-align: center;
}
.el-upload {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    outline: 0;
}
.avatar-block{
    position: relative;
    margin-bottom: 50px;
}
.avatar-wrap{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    border: 1px solid #dfeeff;
    background: url(data:image/png;base64,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) 50%/70% no-repeat;
}
.avatar-wrap img{
    width: 100%;
}
.avatar-wrap .avatar-mask{
    position: absolute;
    background: rgba(0,0,0,.4);
    bottom: 0;
    left: 0;
    height: 22px;
    width: 100%;
    color: #fff;
    text-align: center;
}
.avatar-block .avatar-icon{
    padding: 5px;
    background: #2569f3;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: -10px;
    color: #fff;
}
[class*=" icon-"], [class^=icon-] {
    font-family: icomoon!important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-edit:before {
    content: "\e91a";
}
[role=button], a, area, button, input:not([type=range]), label, select, summary, textarea {
    touch-action: manipulation;
}
.el-upload__input {
    display: none;
}
.el-dialog__wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
}
.el-dialog, .el-pager li {
    background: #fff;
    -webkit-box-sizing: border-box;
}
.el-dialog {
    position: relative;
    margin: 0 auto 50px;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 30%);
    box-sizing: border-box;
    width: 50%;
}
.verify-item{
    padding: 8px 0;
}
.verify-item .verify-label {
    width: 120px;
    text-align: right;
    display: inline-block;
    margin-right: 20px;
}
.verify-item .verfify-mess {
    color: #2569f3;
}
.verify-item .verfify-mess .tag {
    margin-left: 10px;
}
.el-tag--dark.el-tag--warning {
    background-color: #e6a23c;
    border-color: #e6a23c;
    color: #fff;
}
.el-tag.el-tag--warning {
    background-color: #fdf6ec;
    border-color: #faecd8;
    color: #e6a23c;
}
.el-tag--mini {
    height: 20px;
    padding: 0 5px;
    line-height: 19px;
}
.el-tag--dark, .el-tag--dark.is-hit {
    border-color: #409eff;
}
.el-tag--dark {
    background-color: #409eff;
    color: #fff;
}
.el-tag {
    background-color: #ecf5ff;
    border-color: #d9ecff;
    display: inline-block;
    height: 32px;
    padding: 0 10px;
    line-height: 30px;
    font-size: 12px;
    color: #409eff;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}
.el-cascader__tags, .el-tag {
    -webkit-box-sizing: border-box;
}
.ant-form {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
}
.ant-form-item {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    margin-bottom: 24px;
    vertical-align: top;
}
.ant-row {
    position: relative;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    zoom: 1;
    box-sizing: border-box;
}
.ant-row, .ant-select-dropdown-container-open .ant-select-dropdown, .ant-select-dropdown-open .ant-select-dropdown {
    display: block;
}
.ant-form-item-label {
    white-space: normal;
    line-height: 1.5;
    padding-top: 6px;
}
.ant-form-item-label {
    display: inline-block;
    overflow: hidden;
    line-height: 39.9999px;
    white-space: nowrap;
    text-align: right;
    vertical-align: middle;
}
.ant-col {
    position: relative;
    min-height: 1px;
}
.ant-form-item label {
    position: relative;
}
.ant-form-item-label>label {
    color: rgba(0,0,0,.85);
}
.ant-form label {
    font-size: 14px;
}
.ant-col {
    position: relative;
    min-height: 1px;
}
.k-form-build-9136076486841527 .ant-form-item-control {
    position: relative;
    padding-bottom: 20px;
}
.ant-form-item-control:after, .ant-form-item-control:before {
    display: table;
    content: "";
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, text, textarea, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    font-size: 100%;
    font-weight: inherit;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.ant-form-item-control {
    position: relative;
    line-height: 40px;
    zoom: 1;
}
.ant-form-item-children {
    position: relative;
}
.ant-form-extra {
    padding-top: 4px;
}
.ant-form-explain, .ant-form-extra {
    clear: both;
    min-height: 22px;
    margin-top: -2px;
    color: rgba(0,0,0,.45);
    font-size: 14px;
    line-height: 1.5;
    transition: color .3s cubic-bezier(.215,.61,.355,1);
}
.ant-row:after, .ant-row:before {
    display: table;
    content: "";
}
.k-form-build-9136076486841527 .ant-form-item {
    margin-bottom: 10px;
}
.ant-form-item-label>label:after {
    content: ":";
    position: relative;
    top: -0.5px;
    margin: 0 8px 0 2px;
}
.ant-form-item-control:after, .ant-form-item-control:before {
    display: table;
    content: "";
}
.ant-form-item-children {
    position: relative;
}
.ant-form-item-control:after {
    clear: both;
}
.ant-form-item-control:after, .ant-form-item-control:before {
    display: table;
    content: "";
}
.ant-row+.ant-row:before, .ant-row:after {
    clear: both;
}
.ant-row:after, .ant-row:before {
    display: table;
    content: "";
}
.k-form-build-9136076486841527 .ant-form-item {
    margin-bottom: 10px;
}
.ant-form-item {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    margin-bottom: 24px;
    vertical-align: top;
}
.ant-row {
    position: relative;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    zoom: 1;
    box-sizing: border-box;
}
.ant-row+.ant-row:before, .ant-row:after {
    clear: both;
}

.ant-row:after, .ant-row:before {
    display: table;
    content: "";
}
.ant-form-item-label {
    white-space: normal;
    line-height: 1.5;
    padding-top: 6px;
}
.ant-form-item-label {
    display: inline-block;
    overflow: hidden;
    line-height: 39.9999px;
    white-space: nowrap;
    text-align: right;
    vertical-align: middle;
}
.ant-col {
    position: relative;
    min-height: 1px;
}
.ant-form-item label {
    position: relative;
}
.ant-form-item-label>label {
    color: rgba(0,0,0,.85);
}
.ant-form label {
    font-size: 14px;
}
label {
    font-weight: 400!important;
}
.ant-form-item-label>label:after {
    content: ":";
    position: relative;
    top: -0.5px;
    margin: 0 8px 0 2px;
}
.ant-col {
    position: relative;
    min-height: 1px;
}
.ant-upload-list-picture-card-container, .ant-upload-list-picture-card .ant-upload-list-item {
    float: left;
    width: 104px;
    height: 104px;
    margin: 0 8px 8px 0;
}
.ant-upload-list-picture-card-container, .ant-upload-list-picture-card .ant-upload-list-item {
    float: left;
    width: 104px;
    height: 104px;
    margin: 0 8px 8px 0;
}
.ant-upload-list-picture-card .ant-upload-list-item, .ant-upload-list-picture .ant-upload-list-item {
    position: relative;
    /* height: 66px; */
    padding: 8px;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
}
.ant-upload-list-item {
    position: relative;
    height: 22px;
    margin-top: 8px;
    font-size: 14px;
}
.ant-upload-list-picture-card .ant-upload-list-item-info {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.ant-upload-list-picture-card .ant-upload-list-item-info, .ant-upload-list-picture .ant-upload-list-item-info {
    padding: 0;
}
.ant-upload-list-item-info {
    height: 100%;
    padding: 0 12px 0 4px;
    transition: background-color .3s;
}
.ant-upload-list-picture-card .ant-upload-list-item-info:before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    transition: all .3s;
    content: " ";
}
.ant-upload-list-item-info>span {
    display: block;
    width: 100%;
    height: 100%;
}
.ant-upload-list-picture-card .ant-upload-list-item-thumbnail, .ant-upload-list-picture-card .ant-upload-list-item-thumbnail img {
    position: static;
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.ant-upload-list-picture-card .ant-upload-list-item-thumbnail, .ant-upload-list-picture .ant-upload-list-item-thumbnail {
    position: absolute;
    /* top: 8px;
    left: 8px;
    width: 48px;
    height: 48px; */
    font-size: 26px;
    line-height: 54px;
    text-align: center;
    opacity: .8;
}
a, a:focus {
    outline: none;
}
a {
    color: #16418a;
    text-decoration: none;
    -webkit-backface-visibility: hidden;
}
.ant-upload-list-picture-card .ant-upload-list-item-name {
    display: none;
    margin: 8px 0 0;
    padding: 0;
    line-height: 1.5;
    text-align: center;
}
.ant-upload-list-picture-card .ant-upload-list-item-name-icon-count-1, .ant-upload-list-picture .ant-upload-list-item-name-icon-count-1 {
    padding-right: 18px;
}
.ant-upload-list-picture-card .ant-upload-list-item-name, .ant-upload-list-picture .ant-upload-list-item-name {
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 0 0 8px;
    padding-right: 8px;
    padding-left: 48px;
    overflow: hidden;
    line-height: 44px;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s;
}
.ant-upload-list-item-name-icon-count-1 {
    padding-right: 14px;
}
.ant-upload-list-item-name {
    display: inline-block;
    width: 100%;
    padding-left: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ant-upload-list-picture-card .ant-upload-list-item-actions {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    white-space: nowrap;
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: all .3s;
}
.ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-delete, .ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-download, .ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-eye-o {
    z-index: 10;
    width: 16px;
    margin: 0 4px;
    color: hsla(0,0%,100%,.85);
    font-size: 16px;
    cursor: pointer;
    transition: all .3s;
}
.anticon[tabindex] {
    cursor: pointer;
}
.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -0.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.upload-img-box-9136076486841527 .ant-upload.ant-upload-select-picture-card {
    margin-bottom: 0;
}
.ant-upload.ant-upload-select-picture-card {
    display: table;
    float: left;
    width: 104px;
    height: 104px;
    margin-right: 8px;
    margin-bottom: 8px;
    text-align: center;
    vertical-align: top;
    background-color: #fafafa;
    border: 1px dashed #d9d9d9;
    border-radius: 4px;
    cursor: pointer;
    transition: border-color .3s ease;
}
.ant-upload.ant-upload-select {
    display: inline-block;
}
form .ant-upload {
    background: transparent;
}
.ant-upload {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    outline: 0;
}
.ant-upload.ant-upload-select-picture-card>.ant-upload {
    display: table-cell;
    width: 100%;
    height: 100%;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
}
form .ant-upload {
    background: transparent;
}
.ant-upload {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    outline: 0;
}
[role=button], a, area, button, input:not([type=range]), label, select, summary, textarea {
    touch-action: manipulation;
}
.ant-upload-picture-card-wrapper:after {
    clear: both;
}
.ant-upload-picture-card-wrapper:after, .ant-upload-picture-card-wrapper:before {
    display: table;
    content: "";
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}
.ant-btn-link {
    color: #4287ff;
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}

.ant-btn, .ant-btn:active, .ant-btn:focus {
    outline: 0;
}
.ant-btn>i, .ant-btn>span {
    display: inline-block;
    transition: margin-left .3s cubic-bezier(.645,.045,.355,1);
    pointer-events: none;
}
.ant-row+.ant-row:before, .ant-row:after {
    clear: both;
}
.ant-row:after, .ant-row:before {
    display: table;
    content: "";
}
.ant-form-item-children {
    position: relative;
}
